/* -----------------------------------------------------------------
/* CSS Dropdown Navigation
/* -------------------------------------------------------------- */
#navigationWrap {
    position: absolute;
    top: 85px;
    left: 0px;
    height: 35px;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    background-image: url("../images/template/navigation-emblem.jpg");
    background-repeat: no-repeat;
    background-position: 40px 5px;
    z-index: 99;
}
#navigationLinks {
    padding-left: 130px;
}

UL.topMenu {
    padding: 0px;
    margin: 0px;
}
UL.topMenu LI {
    position: relative;
    display: block;
    float: left;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    border-right: 1px solid #444;
}

/* -----------------------------------------------------------------
/* ..And now the DropDown Magic
/* -------------------------------------------------------------- */
UL.topMenu UL.subMenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0px;
    padding: 0px;
    margin: 0px;
    width: 200px;
    border-top: 2px solid #f60;
    border-bottom: 2px solid #f60;
    background-color: #000;
    z-index: 99;
}
UL.topMenu LI:hover > UL.subMenu {
    display: block;
}
UL.topMenu A {
    display: block;
    color: #ccc;
    font-size: 14px;
    font-style: italic;
    padding: 8px 15px;
    text-decoration: none;
    border-width: 0px;
}
UL.topMenu UL.subMenu LI:hover {
  background-color: #333;
}
UL.topMenu A:hover {
    color: #fff;
    border-width: 0px;
}

/* -----------------------------------------------------------------
/* A Submenu's Submenu..
/* -------------------------------------------------------------- */
UL.topMenu UL.subMenu UL.subMenu {
    top: -2px;
    left: 100%;
}
UL.topMenu UL.subMenu UL.left {
    top: -2px;
    left: -100%;
}

/* -----------------------------------------------------------------
/* Style the Sub-Menu Items
/* -------------------------------------------------------------- */
UL.topMenu UL.subMenu LI {
    text-align: left;
    width: 100%;
    border-width: 0px;
}
UL.topMenu UL.subMenu A {
    color: #999;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    padding: 4px 15px;
    border-bottom: 1px solid #222;
}
UL.topMenu UL.subMenu A:hover {
    background-color: #333;
    color: #fff;
    border-bottom: 1px solid #222;
}

